Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
01.12.2020, 03:00:32

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 24840
  • Letzte: Foxinity
Statistiken
  • Beiträge insgesamt: 697732
  • Themen insgesamt: 56462
  • Heute online: 475
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 6
Gäste: 393
Gesamt: 399

Autor Thema:  Warnmeldung bei Installation LM 17KDE  (Gelesen 590 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Warnmeldung bei Installation LM 17KDE
« am: 11.11.2015, 23:12:05 »
Servus Minters,

bei einer Neuinstallation von LM17KDE habe ich mehrmals die Meldung "Warning: no support for locale: de_DE.utf8" gelesen.

Nichtsdestotrotz auch mehrmals die Meldung "locale: de_DE.utf8 up-to-date".

Was bitte bedeutet denn dieses "Warning: no support for locale: de_DE.utf8" eigentlich?

Mängel bei der Installation kann ich nicht feststellen.

Grüßli
Hans

Re: Warnmeldung bei Installation LM 17KDE
« Antwort #1 am: 11.11.2015, 23:14:24 »

Re: Warnmeldung bei Installation LM 17KDE
« Antwort #2 am: 11.11.2015, 23:14:45 »
Da ist auch nichts.
Ausser eine klitzekleine Sache (sehr unbedeutend) mit de_DE.utf8.

Entspanne dich. 8)

Re: Warnmeldung bei Installation LM 17KDE
« Antwort #3 am: 11.11.2015, 23:18:39 »
Kann bei manchen Updates immer mal wieder kommen. Einfach hinnehmen und gut in dem Falle.

Re: Warnmeldung bei Installation LM 17KDE
« Antwort #4 am: 11.11.2015, 23:22:14 »
@peterpolki

Danke für den Link.
Weiß jetzt worum`s geht!

@SBCHCH

Bin sowieso entspannt!!!  ;D

 

1. Advent
1. Advent